name: yahoo-groups
canonical:
  canonicalName:
    source: participatedb
    value: 'Yahoo! Groups'
  longDescription:
    en:
      source: participatedb
      value: '<p>Yahoo! Groups give Yahoo! users a place to meet, interact, and share ideas with each other.</p'
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'November 18, 2009'
  Country: United States of America
  Description: '<p>Yahoo! Groups give Yahoo! users a place to meet, interact, and share ideas with each other.</p'
  Last updated: 'March 31, 2010'
  Name: 'Yahoo! Groups'
  Projects:
    - 26
  Web: 'http://groups.yahoo.com'
